=== debian/control ===
Source: node-stack-trace
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Homepage: https://github.com/felixge/node-stack-trace
Vcs-Git: https://salsa.debian.org/js-team/node-stack-trace.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stack-trace
Rules-Requires-Root: no

Package: node-stack-trace
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Get v8 stack traces as an array of CallSite objects for Node.js
 Node.js is an event-based server-side JavaScript engine.
