=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/felixge/node-stack-trace
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/stack-trace \
 https://registry.npmjs.org/stack-trace/-/stack-trace-(\d[\d\.]*)@ARCHIVE_EXT@
